Prima::FontDialog - standard font dialog The dialog provides selection of font by name, style, size, and encoding. The font selected is returned by the logFont manpage property. use Prima::FontDialog; my $f = Prima::FontDialog-> create; return unless $f-> execute == mb::OK; $f = $f-> logFont; print "$_:$f->{$_}\n" for sort keys %$f;

Properties
Selects whether only the fonts of fixed pitch ( 1 ) or all fonts ( 0 ) are displayed in the selection list. Default value: 0 Provides access to the interactive font selection as a hash reference. FONT format is fully compatible with Prima::Drawable::font. Create-only property. Specifies if the help button is displayed in the dialog. Default value: 0 Dmitry Karasik, <dmitry@karasik.eu.org>. the Prima manpage, the Prima::Window manpage, the Prima::Drawable manpage.